[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.SetFlags

SetFlags - stores specified boolean values in index-nominated flags

## Declaration

Source position: fpcanvas.pp line 50

`protected procedure TFPCanvasHelper.SetFlags(`
`index: Integer;`
`AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.